## lxqt-kcm-integration 0.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2 FATAL_ERROR)

project(lxqt-kcm-integration)

set(LXQTBT_MINIMUM_VERSION "0.1.0")

find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)

include(GNUInstallDirs)
include(LXQtTranslateDesktop)
include(LXQtConfigVars)

add_subdirectory(applications)

=== debian/changelog ===
lxqt-kcm-integration (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: )

 -- Alf Gaida <agaida@siduction.org>  Sun, 08 Sep 2019 22:00:15 +0200

=== debian/control ===
Source: lxqt-kcm-integration
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               lxqt-build-tools (>= 0.6.0)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-kcm-integration
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-kcm-integration.git
Homepage: https://salsa.debian.org/lxqt-team/lxqt-kcm-integration


Package: lxqt-kcm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         lxqt-kcm-kwin
Recommends: lxqt-kcm-appearance,
            lxqt-kcm-bluetooth,
            lxqt-kcm-sysinfo
Description: Metaoackage for LXQt KCM integration
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The package is the metapackage for  LXQt KCM integration.

Package: lxqt-kcm-appearance
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         kde-cli-tools,
         kde-config-gtk-style,
         plasma-workspace
Recommends: plasma-desktop
Description: LXQt KCM appearance integration
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The package is the metapackage meant for LXQt KCM integration.

Package: lxqt-kcm-bluetooth
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         bluedevil,
         kde-cli-tools,
         plasma-workspace
Description: LXQt KCM bluetooth integration
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The package contains a desktop file for LXQt KCM bluetooth integration.

Package: lxqt-kcm-kwin
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         kwin,
         kde-cli-tools,
         plasma-workspace
Description: LXQt KCM integration for kwin
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The package contains a desktop file for LXQt KCM kwin integration.

Package: lxqt-kcm-sysinfo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         kinfocenter,
         kde-cli-tools,
         plasma-workspace   
Description: LXQt KCM sysinfo integration
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The package contains a desktop file for LXQt KCM appearance integration.

=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-kcm-integration/releases .*/lxqt-kcm-integration-([\d\.]+).tar.xz
